@charset "utf-8";

@font-face { font-family: FingerPaint; src: url(fonts/FingerPaint-Regular.ttf); }

body { 
margin:0; padding:0; width:100%; color:#5f5f5f; font:normal 14px/1.4em  Georgia, "Times New Roman", Times, serif;
}
html, .main { padding:0; margin:0; background-color:#fff;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h1 {
	margin: 0;
	padding-top: 6px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 6px;
	font: normal 14px/1.2em Georgia, "Times New Roman", Times, serif;
	color:#5f5f5f;
	font-style: normal;
}
h1 a, h1 a:hover { color:#000; text-decoration:none;}
h2 {
	font: normal 24px FingerPaint, Georgia, "Times New Roman", Times, serif;
	color: #914cff;
	padding: 8px 0;
	margin: 8px 0;
	font-style: normal;
}

ul.bullettick {
 list-style-image: url("images/purple_tick.png");
 } 

p, li {
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 2px;
	font: normal 14px/1.4em Georgia, "Times New Roman", Times, serif;
}
a { color:#9c17ce; text-decoration:underline;}

.header, .hbg, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0;}
.content_resize, .fbg_resize, .footer_resize { margin:0 auto; padding:0 40px; width:890px;}
.fbg, .footer { padding:16px 0;}

/* header */
.header {
	background: url(images/header_bg.jpg) repeat-x top;
	-webkit-transition: all 2s ease-in;
	-o-transition: all 2s ease-in;
	transition: all 2s ease-in;
	height: 153px;
}
.header_resize { margin:0 auto; padding:0; width:970px; height:153px;}
.header .logo {
	width: 500px;
	height: 120px;
	float: left;
	background: url(images/logo.png) no-repeat left top;
}

input.text{
	font: inherit;
}

input.text:focus {
	background-color: #EDE48D;
	-moz-transition: 1.5s;
	-ms-transition: 1.5s;
	-o-transition: 1.5s;
	-webkit-transition: 1.5s;
	transition: 1.5s
}

input.dtext{
	border-style: groove;
	font: inherit;
	width: 300px;
}

input.dtext:active {
	width: auto;
}

input.dtext:focus {
	min-width: 300px;
	border-style: groove;
	background-color: #EDE48D;
	-moz-transition: 1.5s;
	-ms-transition: 1.5s;
	-o-transition: 1.5s;
	-webkit-transition: 1.5s;
	transition: 1.5s;
	
}


input.Datetext{
	border-style: groove;
	font: inherit;
	width: 150px;
}

input.Datetext:focus {
	border-style: groove;
	background-color: #EDE48D;
	-moz-transition: 1.5s;
	-ms-transition: 1.5s;
	-o-transition: 1.5s;
	-webkit-transition: 1.5s;
	transition: 1.5s;
	
}


textarea.text {
	height: 40px;
	resize:vertical;
	font: inherit;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    -webkit-transition: 1s;
    transition: 1s;
}

textarea.text:focus {
	background-color: #EDE48D;
	height: 120px;
}




/* menu */
.menu_nav {
	height: 52px;
	float: right;
	width: auto;
	padding-top: 90px;
}
.menu_nav ul { width:auto; list-style:none;}
.menu_nav ul li {  
	margin-top: 0;
	margin-right: 1px;
	margin-left: 1px;
	margin-bottom: 0;
	float: left;
	opacity: 1;
}
.menu_nav ul li a { display:block; margin:0; padding:23px 9px 23px 0; color:#fff; text-decoration: none; text-transform:uppercase; }
.menu_nav ul li a span { padding:23px;transition-duration: 1s;
  transition-timing-function: linear;
}
.menu_nav ul li a:hover, .menu_nav ul li.active a { background:url(images/menu_a.png) no-repeat right top; color:#609227;} 
.menu_nav ul li a:hover span, .menu_nav ul li.active a span { background-color:#e8ebd8;box-shadow: inset 0 0 0 10px #de82ff;}

.boton8:hover{ 
  color:#ddd;
  background:#ddd;
  box-shadow:-280px -90px 0px #088 inset;
  text-shadow:1px 1px 0 #077
       }


/* content */
.content { padding-bottom:16px;

}
.content_resize { padding:16px 40px 16px 0; width:930px;}
.content img {
	padding: 4px;
	border: 0;
}
.content img.ilf { margin-right:16px; float:left;}
.content .mainbar { float:left; width:660px; padding-right:17px; background:url(images/mainbar_bg.png) no-repeat right top;}
.content .mainbar .submb {
	padding-top: 24px;
	padding-right: 23px;
	padding-left: 40px;
	padding-bottom: 24px;
	background-color: rgba(232,235,216,1.00);
	float: none;
	clear: none;
}

.content .mainbar .article, .content .sidebar  {
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
	/*font-style: normal; */
	height: auto;
}
			
.content .sidebar .gadget {
	float: right;
	width: 236px;
}
ul.sb_menu, ul.ex_menu { margin:0; padding:0; list-style:none;}
ul.sb_menu li, ul.ex_menu li { margin:0;}
ul.sb_menu li { padding:4px 0;}
ul.ex_menu li { padding:4px 0 8px;}
ul.sb_menu li a, ul.ex_menu li a { text-decoration:none;}
/*ul.sb_menu li a:hover, ul.ex_menu li a:hover { font-weight:bold;}
ul.sb_menu li a:hover { text-decoration:underline;}
ul.ex_menu li a:hover { text-decoration:none;} */

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg {
	background-color: rgba(156,23,206,1.00);
	color: #fff;
}
.fbg a, .fbg h2 { color:#fff;}
.fbg img {
	border: 0;
}
.fbg .col { margin:0; float:left;}
.fbg .c1 { padding:0 16px 0 0; width:348px;}
.fbg .c2 { padding:0 16px; width:232px;}
.fbg .c3 { padding:0 0 0 16px; width:240px;}
.fbg .c1 img, .fbg .c3 img { margin:4px;}
.fbg .c1 img { margin:4px 12px 4px 0; padding:0; float:left;}
.fbg ul li a { color:#fff;}

/* footer */
.footer { background-color:#f8f8f8;}
.footer p.lf { margin:0; padding:4px 0; float:left; width:auto; line-height:1.5em;}
ul.fmenu { margin:0; padding:2px 0; list-style:none; float:right; width:auto;}
ul.fmenu li { margin:0; padding:0 4px; float:left;}
ul.fmenu li a { text-decoration:none; padding:2px 6px; color:#5f5f5f;}
ul.fmenu li a:hover, ul.fmenu li.active a { color:#9C17CE; background:none;}
ul.fmenu li a:hover { text-decoration:underline;}

/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:5px 2px; height:16px; background:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:2px; background:#fff;}
ol li .send { margin:16px 0 0 0;}
.content .content_resize .sidebar {
}
.header:active {
	-webkit-opacity: 10;
	opacity: 10;
	height: 153px;
}
.header {height:153px}

.send {
	-moz-box-shadow:inset 0px 1px 0px 0px #efdcfb;
	-webkit-box-shadow:inset 0px 1px 0px 0px #efdcfb;
	box-shadow:inset 0px 1px 0px 0px #efdcfb;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfbdfa), color-stop(1, #bc80ea));
	background:-moz-linear-gradient(top, #dfbdfa 5%, #bc80ea 100%);
	background:-webkit-linear-gradient(top, #dfbdfa 5%, #bc80ea 100%);
	background:-o-linear-gradient(top, #dfbdfa 5%, #bc80ea 100%);
	background:-ms-linear-gradient(top, #dfbdfa 5%, #bc80ea 100%);
	background:linear-gradient(to bottom, #dfbdfa 5%, #bc80ea 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfbdfa', endColorstr='#bc80ea',GradientType=0);
	background-color:#dfbdfa;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #c584f3;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Georgia;
	font-size:13px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #9752cc;
}
.send:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc80ea), color-stop(1, #dfbdfa));
	background:-moz-linear-gradient(top, #bc80ea 5%, #dfbdfa 100%);
	background:-webkit-linear-gradient(top, #bc80ea 5%, #dfbdfa 100%);
	background:-o-linear-gradient(top, #bc80ea 5%, #dfbdfa 100%);
	background:-ms-linear-gradient(top, #bc80ea 5%, #dfbdfa 100%);
	background:linear-gradient(to bottom, #bc80ea 5%, #dfbdfa 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc80ea', endColorstr='#dfbdfa',GradientType=0);
	background-color:#bc80ea;
}
.send:active {
	position: relative;
	top: 1px;
}

	
.psubmit {
	padding:6px 32px;
	text-decoration:none;
	width: 100px;
	margin: 12px 12px 12px 12px;
	text-align:center;
	border:solid 1px #9a76b8;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius: 6px;
	background-color:#b28fcf;
	background-image: -moz-linear-gradient(top, #b28fcf 0%, #662e91 100%);
	background-image: -webkit-linear-gradient(top, #b28fcf 0%, #662e91 100%);
	background-image: -o-linear-gradient(top, #b28fcf 0%, #662e91 100%);
	background-image: -ms-linear-gradient(top, #b28fcf 0% ,#662e91 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#662e91', endColorstr='#662e91',GradientType=0 ); 
	-webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
	-moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;
	box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
	text-shadow: 1px 1px 0px #4a0480;
	display: inline-block;}

.psubmit:hover {
	border:solid 1px #9a76b8;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius: 6px;
	background-color:#915abf;
	background-image: -moz-linear-gradient(top, #915abf 0%, #662e91 100%);
	background-image: -webkit-linear-gradient(top, #915abf 0%, #662e91 100%);
	background-image: -o-linear-gradient(top, #915abf 0%, #662e91 100%);
	background-image: -ms-linear-gradient(top, #915abf 0% ,#662e91 100%);
 	-webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
	-moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;
	box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
	text-shadow: 1px 1px 0px #4a0480;
	
}
 
.psubmit:active {
	border:solid 1px #9a76b8;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius: 6px;
	background:#662e91;
	-webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 3px #ffffff;
	-moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 3px #ffffff;
	box-shadow:0px 0px 2px #bababa, inset 0px 0px 3px #ffffff;
	text-shadow: 1px 1px 0px #4a0480;
	filter: dropshadow(color=#4a0480, offx=1, offy=1);
	filter: dropshadow(enabled=false) !important;
}
	
	
	

fieldset {
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
border-radius: 8px;
width:465px;
border: 1px #bc80ea solid;
 }
 
#share-buttons img {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
}

 @keyframes cf3FadeInOut {
  0% {
  opacity:1;
}
45% {
opacity:1;
}
55% {
opacity:0;
}
100% {
opacity:0;
}
}

#cf {
  position:relative;
  left: 700px;
    top: 15px;

  /*height:281px;
  width:450px;*/
  margin:0 auto;
}

#cf img {
	position: absolute;
	left: 0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	width: auto;
	height: auto;
}

#cf img.top {
animation-name: cf3FadeInOut;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
animation-duration: 8s;
animation-direction: alternate;
}
.fmenu.header .header_resize .menu_nav {
	padding-top: 20px;
}

.button{text-decoration:none; text-align:center; 
 padding:6px 32px; 
 border:solid 1px #f7dcf6; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:14px Georgia, "Times New Roman", Times, serif; 
 font-weight:normal; 
 color:#ffffff; 
 background-color:#f7dcf6; 
 background-image: -moz-linear-gradient(top, #f7dcf6 0%, #8921de 100%); 
 background-image: -webkit-linear-gradient(top, #f7dcf6 0%, #8921de 100%); 
 background-image: -o-linear-gradient(top, #f7dcf6 0%, #8921de 100%); 
 background-image: -ms-linear-gradient(top, #f7dcf6 0% ,#8921de 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8921de', endColorstr='#8921de',GradientType=0 ); 
 -webkit-box-shadow:0px 0px -2px #bababa, inset 0px 0px 14px #ffffff; 
 -moz-box-shadow: 0px 0px -2px #bababa,  inset 0px 0px 14px #ffffff;  
 box-shadow:0px 0px -2px #bababa, inset 0px 0px 14px #ffffff;  
  
  }
  
  .button:hover {
   border-top-color:#8921de;
   background:#8921de;
   color: #ffffff;
   }
  
  .button:active{
   
   opacity:0.5; 
 -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); 
 filter: alpha(opacity=50);  
 }
 
 
/* The Modal (background) */
.modal {
	display: none; /* Hidden by default */
	position: absolute; /* Stay in place */
	z-index: 1; /* Sit on top */
	padding-top: 50px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4);

}

/* Modal Content */
.modal-content {
	position: relative;
	background-color: #fefefe;
	margin: auto;
	border: 1px solid #888;
	min-width: 400px;
	Width: 520px;
	width: -webkit-min-content; 
    width: -moz-min-content; 
    width: min-content;*/ 
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s
}


/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #dfbdfa;
    color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
	height: 50px;
	text-align: center;
	/*padding-top: 20px;
	padding-right: 16px;
	padding-left: 16px;
	padding-bottom: 50px;*/
	background-color: #dfbdfa;
	color: white;
}


label {
    width:180px;
    clear:left;
    text-align:left;
    padding-right:10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

input, label {
	float: left;
	width: 200px;
}
